ISCS#FEP - Feature #556

goopoooooooopoooDoooOOOOOOOD
05/13/2020 05:40 PM - xiangyang li

Status: Closed Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 2.2.3 sp2 Spent time:
Defect version:

05/13/2020

100%
0.00 hour
0.00 hour

Description

000o00Doooooobooonoonoooo

History

#1 - 05/15/2020 03:29 PM - zhixue wei

- Status changed from New to In Progress

#2 - 05/15/2020 05:04 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed

04/18/2025
